MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005521ATutorLanguagepublic2014-08-31 10:552016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.2.1 
Summary0005521: Languages module_cron old remote path
DescriptionThe path specified to the RemoteLanguageManager.class.php is pointing to the old localtion.

Should be:
require(AT_INCLUDE_PATH.'../mods/_core/languages/classes/RemoteLanguageManager.class.php');
TagsNo tags attached.
Affects versionSVN
SVN Revision#902b994..3525e73 master -> master
Attached Files

- Relationships

-  Notes
(0006965)
greg (administrator)
2014-08-31 10:58

adjusted path to RemoteLanguageManager.class.php
(0007175)
greg (administrator)
2016-01-01 09:59

closed for 2.2.1

- Related Changesets
ATutor: master 3525e736
Timestamp: 2014-08-31 10:57:54
Author: greg
Details ] Diff ]
005521: adjusted path to RemoteLanguageManager.class.php
mod - mods/_core/languages/module_cron.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-31 10:55 greg New Issue
2014-08-31 10:55 greg Status new => assigned
2014-08-31 10:55 greg Assigned To => greg
2014-08-31 10:58 greg SVN Revision# => 902b994..3525e73 master -> master
2014-08-31 10:58 greg Note Added: 0006965
2014-08-31 10:58 greg Status assigned => resolved
2014-08-31 10:58 greg Fixed in Version => 2.2.1
2014-08-31 10:58 greg Resolution open => fixed
2014-08-31 10:59 greg Changeset attached => Import 2014-08-06 19:06:05 master 3525e736
2016-01-01 09:59 greg Note Added: 0007175
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker